<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ToolBarMenus">
		<Container type="MenuForm" name="PLAddMenuForm">
			<Properties>
				<Property name="Size" type="Size">160,65</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<!--<Control name="PLNewScanBtn" type="ImageOffsetButton" Fix for PTR # CQPRO00618768 START>
					<Properties>
						<Property name="Size" type="Size">160,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="AddMenuFormTable.ADDNEWSCAN"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control Fix for PTR # CQPRO00618768 END>-->
				<Control name="PLTransferFromCameraBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">160,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="AddMenuFormTable.TRANSFERFROMCAMERA"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLAddFileBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">160,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="AddMenuFormTable.ADDFILE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="PLRotateMenuForm">
			<Properties>
				<Property name="Size" type="Size">190,198</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
        <Control name="PLRotateLeftBtn" type="ImageOffsetButton">
          <Properties>
            <Property name="Size" type="Size">190,31</Property>
            <Property name="Location" type="Point">30,0</Property>
            <Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATELEFT"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
          </Properties>
        </Control>
        <Control name="PLRotateRightBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.ROTATERIGHT"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLRotateFlipBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,64</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.FLIP"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLRotateMirrorBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">190,31</Property>
						<Property name="Location" type="Point">30,96</Property>
						<Property name="Text" type="String" resourceID="RotateMenuFormTable.MIRROR"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
        <Control name="RotateCustomBtn" type="ImageOffsetButton">
          <Properties>
            <Property name="Size" type="Size">68,31</Property>
            <Property name="Location" type="Point">30,128</Property>
            <Property name="Text" type="String" resourceID="RotateMenuFormTable.CUSTOM"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
          </Properties>
        </Control>
        <Control name="RotateSpinner" type="ImageNumericSpin">
          <Properties>
            <Property name="Size" type="Size">63,15</Property>
            <Property name="Location" type="Point">100,134</Property>
            <Property name="Minimum" type="Decimal">0</Property>
            <Property name="Maximum" type="Decimal">359</Property>
            <Property name="Value" type="Decimal">0</Property>
            <Property name="DecimalPlaces" type="Int">0</Property>
            <Property name="ReadOnly" type="Bool">False</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
          </Properties>
        </Control>
        <Control name="RotateAutoStraightenBtn" type="ImageOffsetButton">
          <Properties>
            <Property name="Size" type="Size">190,31</Property>
            <Property name="Location" type="Point">30,160</Property>
            <Property name="Text" type="String" resourceID="RotateMenuFormTable.AUTOSTRAIGHTEN"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
          </Properties>
        </Control>
      </Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="PLEditMenuForm">
			<Properties>
				<Property name="Size" type="Size">180,129</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="PLOneClickFixBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.ONECLICKFIX"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLRedEyeRemovalBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.REDEYEREMOVAL"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLAutoBrightnessBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,64</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.BRIGHTNESS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLRetouchBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">180,31</Property>
						<Property name="Location" type="Point">30,96</Property>
						<Property name="Text" type="String" resourceID="EditPhotoMenuFormTable.EDITANDRETOUCH"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="PLSelectMenuForm">
			<Properties>
				<Property name="Size" type="Size">100,67</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="PLAllPhotosBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">100,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="SelectPhotoMenuFormTable.ALLPHOTOS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLDeselectAllBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">100,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="SelectPhotoMenuFormTable.DESELECTALL"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="PLZoomMenuForm">
			<Properties>
				<Property name="Size" type="Size">50,100</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">0</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
			        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
            <SubContainers>
                <!-- Put the ImageTrackBar inside of a panel to fix the bottom rounded 
                corner issue. This is a workaround, the panel may be removed once the
                TrackBar supports rounded corners. CQPRO00628607 -->
                <Container type="AppPanel" name="PLZoomPanel">
        			<Properties>
        				<Property name="Size" type="Size">45,120</Property>
        				<Property name="Location" type="Point">3,1</Property>
        				<Property name="Dock" type="DockStyle">Fill</Property>
        				<Property name="DoubleBuffer" type="Bool">False</Property>
      			    <Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
      			    <Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        			</Properties>
              <Controls>
        				<Control name="PLZoomTrackBar" type="ImageTrackBar">
        					<Properties>
        						<Property name="Size" type="Size">45,120</Property>
        						<Property name="Location" type="Point">3,1</Property>
        						<Property name="Dock" type="DockStyle">Fill</Property>
        						<Property name="Minimum" type="Int">0</Property>
        						<Property name="Maximum" type="Int">6</Property>
        						<Property name="Value" type="Int">3</Property>
                    <Property name="LargeChange" type="Int">1</Property>
                    <Property name="SmallChange" type="Int">1</Property>
                    <Property name="TickFrequency" type="Int">1</Property>
                    <Property name="Orientation" type="Orientation">Vertical</Property>
        						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
        						<Property name="ThumbUpImage" type="Image">VSlider_Handle_reg.png</Property>
        						<Property name="ThumbDownImage" type="Image">VSlider_Handle_down.png</Property>
        						<Property name="ThumbDisabledImage" type="Image">VSlider_Handle_dis.png</Property>
        						<Property name="ThumbHoverImage" type="Image">VSlider_Handle_over.png</Property>
        						<ComplexProperty name="ThumbBorderColor" type="Color">
        							<Properties>
        								<Property name="ColorName" type="String">Empty</Property>
        							</Properties>
        						</ComplexProperty>
                    <Property name="TrackDelayTime" type="Int">500</Property>
							      <Property name="BoldDefaultTick" type="Bool">True</Property>
        						<Property name="TickStyle" type="TickStyle">Both</Property>
        					</Properties>
        				</Control>
        			</Controls>
            </Container>           
			</SubContainers>
		</Container>
		<Container type="MenuForm" name="PLSortMenuForm">
			<Properties>
				<Property name="Size" type="Size">140,129</Property>
				<Property name="Location" type="Point">50,50</Property>
				<Property name="ImageAreaWidth" type="Int">28</Property>
				<ComplexProperty name="ImageAreaColor" type="Color" resourceID="ToolBarMenuColorTable.IMAGEAREACOLOR"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarMenuColorTable.STANDARDBACKCOLOR"/>
				<Property name="ImageBottomLeft" type="Image">MenuBottomLeft.png</Property>
				<Property name="ImageBottomRight" type="Image">MenuBottomRight.png</Property>
        <Property name="DrawImages" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control name="PLNewestFirstBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">140,31</Property>
						<Property name="Location" type="Point">30,1</Property>
						<Property name="Text" type="String" resourceID="SortPhotoMenuFormTable.NEWESTFIRST"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLOldestFirstBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">140,31</Property>
						<Property name="Location" type="Point">30,32</Property>
						<Property name="Text" type="String" resourceID="SortPhotoMenuFormTable.OLDESTFIRST"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLAtoZBtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">140,31</Property>
						<Property name="Location" type="Point">30,64</Property>
						<Property name="Text" type="String" resourceID="SortPhotoMenuFormTable.ATOZ"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control name="PLZtoABtn" type="ImageOffsetButton">
					<Properties>
						<Property name="Size" type="Size">140,31</Property>
						<Property name="Location" type="Point">30,96</Property>
						<Property name="Text" type="String" resourceID="SortPhotoMenuFormTable.ZTOA"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>
